Subject: Re: bug#51605: Fwd: [PATCH] Update themes to support mode-line

From: Stefan Kangas <[email-masked]>
Date: Mon, 6 Dec 2021 16:08:28 +0100

Eli Zaretskii <[email-masked]> writes:

> The line number is already separated from the buffer text, albeit not
> by its typeface.  So I still think your proposal is merely different,
> not necessarily better.

OK, that's fair enough.  It is always going to be hard to agree fully on
such details.

> We _have_ set the precedent: this feature is available in its current
> form since Emacs 26.

Yes, of course.  The idea is that we should provide a new one.  I assume
you wouldn't object if someone would raise the idea on emacs-devel to
see what people there think?